uuid: d3d732ad-9b8d-4a2d-aee6-6efe068a72e1
langcode: ru
status: true
dependencies:
  module:
    - node
    - text
id: node.field_opisanie_novosti
field_name: field_opisanie_novosti
entity_type: node
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
